body {
color: #000;
background: url(//images.cnblogs.com/cnblogs_com/Ace-Monster/1159247/o_temp.jpg) center top fixed;
background-repeat: repeat;
background-size: 100%;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 101%;
}

#home {
    margin: 0 auto;
    width: 89%;
    min-width: 950px;
    background-color: #dfdfdfbf;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 60px;
    box-shadow: 0 2px 6px rgba(189, 189, 189, 0.3);
}

     .newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory 
    {
        background: #fff0;
        margin-bottom: 35px;
        word-wrap: break-word;
    }

#blogTitle h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 15px;
}
#blogTitle h1 a {
    color: #48822c;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 1.25rem;
    line-height: 2;
    color: #960505;
    float: left;
}

#sideBar {
    margin-top: auto;
    width: 290px;
    min-height: 200px;
    padding: 0px 0 0px 5px;
    float: right;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}


#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    margin-left: -22em;
    width: 96%;
}

.c_ad_block {
    display: none;
}//revese ad

#ad_t2 {
    display: none;
}//revese ad

Language:  CSS
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
   font-family: "Courier New",sans-serif!important;
   font-size: 15px!important;
   line-height: 1.5!important;
   padding: 5px!important;
}
 
#cnblogs_post_body table, .cnblogs-post-body table {
   border: none !important;
   border-collapse: collapse;
   word-break: break-word;
}